<?xml version="1.0" encoding="UTF-8"?>
<plugin id="GOffice_smoothing">
	<information>
		<name>Charting : Trends and Curves</name>
		<name xml:lang="de">Diagrammdarstellung : Trends und Kurven</name>
		<name xml:lang="en_GB">Charting : Trends and Curves</name>
		<name xml:lang="es">Gráficas: tendencias y curvas</name>
		<name xml:lang="fr">Graphe : tendances et courbes</name>
		<name xml:lang="hu">Grafikonrajzolás: trendek és görbék</name>
		<name xml:lang="pt">Gráfico: tendências e curvas</name>
		<name xml:lang="tr">Çizelgeleme : Eğilim ve Eğriler</name>
		<description>Smoothed curves</description>
		<description xml:lang="de">Geglättete Kurven</description>
		<description xml:lang="en_GB">Smoothed curves</description>
		<description xml:lang="es">Curvas suavizadas</description>
		<description xml:lang="fr">Courbes lissées</description>
		<description xml:lang="hu">Simított görbék</description>
		<description xml:lang="pt">Curvas suavizadas</description>
		<description xml:lang="tr">Yumuşatılmış eğriler</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="smoothing" name="module_file"/>
	</loader>
	<services>
		<service type="trendline_engine" id="GogMovingAvg">
			<information>
				<description>Moving average smoothing engine</description>
				<description xml:lang="de">Engine für den gleitenden Mittelwert</description>
				<description xml:lang="en_GB">Moving average smoothing engine</description>
				<description xml:lang="es">Moviendo la media del motor de suavizado</description>
				<description xml:lang="fr">Moteur de lissage moyenne mobile</description>
				<description xml:lang="hu">Mozgóátlag simítás motor</description>
				<description xml:lang="pt">Motor de suavização de média</description>
				<description xml:lang="tr">Ortalama yumuşatma motorunu hareket ettirme</description>
			</information>
		</service>
		<service type="trendline_engine" id="GogExpSmooth">
			<information>
				<description>exponential smoothing engine</description>
				<description xml:lang="de">Exponentielle Glättungs-Engine</description>
				<description xml:lang="en_GB">exponential smoothing engine</description>
				<description xml:lang="es">motor de suavizado exponencial</description>
				<description xml:lang="fr">Moteur de lissage exponentiel</description>
				<description xml:lang="hu">exponenciális simítás motor</description>
				<description xml:lang="pt">Motor de suavização de exponencial</description>
				<description xml:lang="tr">üstel yumuşatma motoru</description>
			</information>
		</service>
		<service type="trendline_type" id="smoothing">
			<file>types.xml</file>
			<information>
				<description>Smoothed curves types</description>
				<description xml:lang="de">Arten geglätteter Kurven</description>
				<description xml:lang="en_GB">Smoothed curves types</description>
				<description xml:lang="es">Tipos de curvas suavizadas</description>
				<description xml:lang="fr">Types de courbes lissées</description>
				<description xml:lang="hu">Simított görbék típusai</description>
				<description xml:lang="pt">Tipos de curvas suavizadas</description>
				<description xml:lang="tr">Yumuşatılmış eğriler türleri</description>
			</information>
		</service>
	</services>
</plugin>